Hi,

Le 12/08/2015 20:23, Riku Saikkonen a écrit :

> I guess the exception iceweasel has for stable security updates by
> upgrading to a new major release should also make it possible to update
> extensions in stable when there are compatibility problems like this
> one?

This process already started in #795271.

Regards

David

Attachment: signature.asc
Description: OpenPGP digital signature

_______________________________________________
Pkg-mozext-maintainers mailing list
Pkg-mozext-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-mozext-maintainers

Reply via email to